perldelta for 368ac47cccd4
[perl.git] / cpan / CPAN-Meta / corpus / META-VR.yml
1 ---
2 abstract: 'a set of version requirements for a CPAN dist'
3 author:
4   - 'Ricardo Signes <rjbs@cpan.org>'
5 build_requires:
6   Test::More: 0.88
7 configure_requires:
8   ExtUtils::MakeMaker: 6.31
9 generated_by: 'Dist::Zilla version 2.100991'
10 license: perl
11 meta-spec:
12   url: http://module-build.sourceforge.net/META-spec-v1.4.html
13   version: 1.4
14 name: Version-Requirements
15 recommends: {}
16 requires:
17   Carp: 0
18   Scalar::Util: 0
19   version: 0.77
20 resources:
21   repository: git://git.codesimply.com/Version-Requirements.git
22 version: 0.101010
23 x_contributors:
24   - 'Dagfinn Ilmari MannsÃ¥ker <ilmari@ilmari.org>'